    /*
    Flaticon icon font: Flaticon
    Creation date: 09/01/2017 15:09
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-dinner:before { content: "\f100"; }
.flaticon-dinner-1:before { content: "\f101"; }
.flaticon-hot-coffee-cup-with-hearts:before { content: "\f102"; }
    
    $font-Flaticon-dinner: "\f100";
    $font-Flaticon-dinner-1: "\f101";
    $font-Flaticon-hot-coffee-cup-with-hearts: "\f102";